SCANLOGS(8)

NAME
scanlogs - summarize INN log files.

SYNOPSIS
scanlogs [ norotate ] [ nonn ]

DESCRIPTION
Scanlogs summarizes the information recorded in the INN log files (see newslog(5)). By default, it also rotates and cleans out the logs. It is normally invoked by the news.daily(8) script.

KEYWORDS

The following keywords are accepted:

norotate
    Using this keyword disables the rotating and cleaning aspect of the log processing: the logs files are only scanned for information and no contents are altered.

nonn
    Normally the nn log file is scanned and rotated. Using this keyword disables this function.

If scanlogs is invoked more than once a day, the ``norotate'' keyword should be used to prevent premature log cleaning.

HISTORY
Written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
innd(8) newslog(5), news.daily(8), nnrpd(8).